:root {
    --ss-color-9467: #59AAF2;
    --ss-color-9467-dark: #4091d9;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 0.88);
  --ss-header-padding: 2px;
  --ss-header-alignment: left;
  --ss-header-logo-width-percentage: 76.59574468085107%;
  --ss-header-title-color: #000000;
    --ss-header-title-font-family: 'Encode Sans', sans-serif;
  --ss-header-title-font-size: 25px;
  --ss-header-tagline-color: #000000;
    --ss-header-tagline-font-family: 'Encode Sans', sans-serif;
  --ss-header-tagline-font-size: 30px;
  --ss-navigation-1-color: #454545;
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Encode Sans', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 16px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Asap Condensed', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/OFyTjigWybGERVEc38cUvc-ZviX3QaxfincrmtMxkcg/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/74819/photos/20436720/domenico-loia-hGV2TfOh0ns-unsplash_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

